<?xml version="1.0" standalone="yes" encoding="utf-8"?>
<Upgrade UTF2GBK="1" Name="中文">
	<UpgradeDlg>
		<Caption>
			<WindowTitle_0 Caption="高清摄像机升级工具V15.04.21"></WindowTitle_0>
			<NIC_1 Caption="网络适配器"></NIC_1>
			<SelCancelAll_2 Caption="全选"></SelCancelAll_2>
			<Operation_3 Caption="操作"></Operation_3>
			<HDCamera_4 Caption="IPC"></HDCamera_4>
			<Search_5 Caption="搜索"></Search_5>
			<ModifyIPInQuantities_6 Caption="批量修改IP"></ModifyIPInQuantities_6>
			<Preview_7 Caption="一键预览"></Preview_7>
			<UpgradeFilePath_8 Caption="升级文件路径"></UpgradeFilePath_8>
			<Browse_9 Caption="浏览"></Browse_9>
			<Upgrade_10 Caption="升级"></Upgrade_10>
			<StatisticalResult_11 Caption="统计结果"></StatisticalResult_11>
			<Selected_12 Caption="已选"></Selected_12>
			<UpgradeSucceed_13 Caption="升级成功"></UpgradeSucceed_13>
			<UpgradeFailed_14 Caption="升级失败"></UpgradeFailed_14>
			<UpgradeFailed_15 Caption="为保证本设备的稳定性，不建议降级至早先版本，如有特别需要请提前取得厂家确认。"></UpgradeFailed_15>
			<ModifyMACInQuantities_16 Caption="批量修改MAC"></ModifyMACInQuantities_16>
			<ModifyMACTip_17 Caption="注：仅MAC的后5字节支持修改"></ModifyMACTip_17>
			<COMMONFUNCTION_18 Caption="常用功能"></COMMONFUNCTION_18>
			<ONLYFORIPC_19 Caption="IPC专用"></ONLYFORIPC_19>
			<IPCType_20 Caption="IPC类型"></IPCType_20>
			<Batch_21 Caption="批量修改参数"></Batch_21>
			<Batch_22 Caption="停止搜索"></Batch_22>
			<Dev_23 Caption="开启Telnetd"></Dev_23>
			<NetCfg_24 Caption="网络参数"></NetCfg_24>
			<User_25 Caption="用户管理"></User_25>
			<Alarm_26 Caption="报警异常"></Alarm_26>
			<Label_27 Caption="其他"></Label_27>
			<Label_28 Caption="预览单通道"></Label_28>
			<Label_29 Caption="预览全部通道"></Label_29>
			<Label_30 Caption="启用UBoot模式"></Label_30>
			<Label_31 Caption="关闭UBoot模式"></Label_31>
			<Label_32 Caption="重启设备"></Label_32>
			<Label_33 Caption="空闲IP段"></Label_33>
			<Label_34 Caption="允许0序列号升级"></Label_34>
			<Label_35 Caption="语言"></Label_35>
			<Label_36 Caption="不修改IP"></Label_36>
  			<Label_37 Caption="关闭Telnetd"></Label_37>
			<Label_38 Caption="批量修改SN"></Label_38>
			<Label_39 Caption="批量配置导出"></Label_39>
			<Label_40 Caption="批量配置导入"></Label_40>
			<Label_41 Caption="忽略Sensor类型"></Label_41>
			<Label_42 Caption="人脸功能老化"></Label_42>
			<Label_43 Caption="进入老化模式"></Label_43>
			<Label_44 Caption="退出老化模式"></Label_44>
			<Label_45 Caption="老化等级"></Label_45>
			<Label_46 Caption="开始老化"></Label_46>
			<Label_47 Caption="停止老化"></Label_47>
			<Label_48 Caption="地址增量"></Label_48>
			<Label_49 Caption="新架构IPC"></Label_49>
			<Label_50 Caption="批量设置"></Label_50>
			<Label_51 Caption="镜头设置"></Label_51>
			<Label_52 Caption="编码设置"></Label_52>
			<Label_53 Caption="灯板参数 "></Label_53>
			<Label_54 Caption="自动修改IP"></Label_54>
			<Label_55 Caption="升级后恢复默认"></Label_55>
			<Label_56 Caption="同步锁定参数"></Label_56>
			<Label_57 Caption="配置文件"></Label_57>
			<Label_58 Caption="音频文件"></Label_58>
			<Label_59 Caption="工厂级恢复默认"></Label_59>
			<Label_60 Caption="LOGO图片"></Label_60>
			<Label_61 Caption="简单恢复"></Label_61>
			<Label_62 Caption="完全恢复"></Label_62>
			<Label_63 Caption="旧版恢复默认"></Label_63>
			<Label_64 Caption="开启DHCP"></Label_64>
			<Label_65 Caption="CTEI烧录"></Label_65>
			<Label_66 Caption="加载CTEI文件"></Label_66>
			<Label_67 Caption="烧录"></Label_67>
			<Label_68 Caption="导出烧录结果"></Label_68>
			<Label_69 Caption="复位键恢复"></Label_69>
			<Label_70 Caption="关闭快速启动"></Label_70>
		</Caption>
		<ListColumn>
			<ListColumn_0 Name="索引"></ListColumn_0>
			<ListColumn_1 Name="状态"></ListColumn_1>
			<ListColumn_2 Name="序列号"></ListColumn_2>
			<ListColumn_3 Name="名称"></ListColumn_3>
			<ListColumn_4 Name="MAC地址"></ListColumn_4>
			<ListColumn_5 Name="IP地址"></ListColumn_5>
			<ListColumn_6 Name="WIFI地址"></ListColumn_6>
			<ListColumn_7 Name="控制端口"></ListColumn_7>
			<ListColumn_8 Name="HTTP端口"></ListColumn_8>
			<ListColumn_9 Name="用户名"></ListColumn_9>
			<ListColumn_10 Name="密码"></ListColumn_10>
			<ListColumn_11 Name="版本"></ListColumn_11>
			<ListColumn_12 Name="二维码"></ListColumn_12>
			<ListColumn_13 Name="点击二维码"></ListColumn_13>
			<ListColumn_14 Name="SN"></ListColumn_14>
			<ListColumn_15 Name="运行时间"></ListColumn_15>
			<ListColumn_16 Name="Sensor类型"></ListColumn_16>
			<ListColumn_17 Name="球机"></ListColumn_17>
			<ListColumn_18 Name="电动镜头"></ListColumn_18>
			<ListColumn_19 Name="主控型号"></ListColumn_19>
		</ListColumn>
		<Prompt>
			<PromptTitle_0 String="提示"></PromptTitle_0>
			<NoDevSelected_1 String="未选择设备"></NoDevSelected_1>
			<NoUpgradeFileSelected_2 String="未选择升级文件"></NoUpgradeFileSelected_2>
			<CommandLoadedFailed_3 String="命令加载失败"></CommandLoadedFailed_3>
			<UpdateUpgradeFlashFailed_4 String="更新upgradeflash.sh失败"></UpdateUpgradeFlashFailed_4>
			<SureToQuit_5 String="确定退出?"></SureToQuit_5>
			<Succeed_6 String="成功"></Succeed_6>
			<Failed_7 String="失败"></Failed_7>
			<UpgradeFinished_8 String="升级完成"></UpgradeFinished_8>
			<Device_9 String="设备"></Device_9>
			<UpgradeStart_10 String="升级开始"></UpgradeStart_10>
			<LoginFailed_11 String="登陆失败"></LoginFailed_11>
			<CommunicateErr_12 String="网络已断开"></CommunicateErr_12>
			<IsModifyingIP_13 String="正在修改IP"></IsModifyingIP_13>
			<ModifyIP_14 String="修改IP"></ModifyIP_14>
			<NewIP_15 String="新IP"></NewIP_15>
			<ModifyIPFailed_16 String="修改IP失败"></ModifyIPFailed_16>
			<OldIP_17 String="旧IP"></OldIP_17>
			<ModifyIPSucceed_18 String="修改IP成功"></ModifyIPSucceed_18>
			<UpgradeFailed_19 String="升级失败"></UpgradeFailed_19>
			<UpgradeFileMismatched_20 String="升级文件不匹配"></UpgradeFileMismatched_20>
			<NoOperation_21 String="无操作"></NoOperation_21>
			<IsDownloading_22 String="正在下载"></IsDownloading_22>
			<UpgradeSucceed_23 String="升级成功"></UpgradeSucceed_23>
			<UpgradeProgress_24 String="升级进度"></UpgradeProgress_24>
			<TimeoutAndQuit_25 String="超时退出"></TimeoutAndQuit_25>
			<IPToSet_26 String="将要设置的IP"></IPToSet_26>
			<PCIP_27 String="PC的IP"></PCIP_27>
			<IPConflicted_28 String="IP冲突"></IPConflicted_28>
			<CannotQuit_29 String="升级未完成，确定要退出吗?"></CannotQuit_29>
			<RestoreNetParam_30 String="恢复网络参数"></RestoreNetParam_30>
			<IsModifyingMAC_31 String="正在修改MAC"></IsModifyingMAC_31>
			<ModifyMAC_32 String="批量修改MAC"></ModifyMAC_32>
			<NewMAC_33 String="新MAC"></NewMAC_33>
			<ModifyMACFailed_34 String="修改MAC失败"></ModifyMACFailed_34>
			<OldMAC_35 String="旧MAC"></OldMAC_35>
			<ModifyMACSucceed_36 String="修改MAC成功"></ModifyMACSucceed_36>
			<IllegalMAC_37 String="非法的MAC地址"></IllegalMAC_37>
			<Label_38 String="准备升级"></Label_38>
			<Label_39 String="启用UBoot模式后，所有重启的设备将停留在UBoot系统中等待后续操作。确定启用吗？"></Label_39>
			<Label_40 String="确定关闭UBoot模式吗？"></Label_40>
			<Label_41 String="确定重启所有选择的设备吗？"></Label_41>
			<Label_42 String="FTP服务器无法启动!"></Label_42>
			<Label_43 String="TFTP服务器无法启动"></Label_43>
			<Label_44 String="是否开始批量升级?"></Label_44>
			<Label_45 String="开始老化"></Label_45>
			<Label_46 String="老化操作失败，设备可能不支持"></Label_46>
			<Label_47 String="不支持老化"></Label_47>
			<Label_48 String="停止老化"></Label_48>
			<Label_49 String="停止操作失败,设备可能不支持老化"></Label_49>
			<Label_50 String="正在老化"></Label_50>
			<Label_51 String="老化结束"></Label_51>
			<Label_52 String="老化异常结束"></Label_52>
			<Label_53 String="老化失败"></Label_53>
			<Label_54 String="老化成功"></Label_54>
			<Label_55 String="未执行老化"></Label_55>
			<Label_56 String="状态查询失败,设备可能不支持"></Label_56>
			<Label_57 String="正在修改SN"></Label_57>
			<Label_58 String="修改SN"></Label_58>
			<Label_59 String="新SN"></Label_59>
			<Label_60 String="修改SN失败"></Label_60>
			<Label_61 String="旧SN"></Label_61>
			<Label_62 String="修改SN成功"></Label_62>
			<Label_63 Caption="外部触发"></Label_63>
			<Label_64 Caption="自动"></Label_64>
			<Label_65 Caption="彩色"></Label_65>
			<Label_66 Caption="黑白"></Label_66>
			<Label_67 Caption="收光"></Label_67>
			<Label_68 Caption="不收光"></Label_68>
			<Label_69 Caption="简体中文"></Label_69>
			<Label_70 Caption="繁体中文"></Label_70>
			<Label_71 Caption="红外"></Label_71>
			<Label_72 Caption="暖光"></Label_72>
			<Label_73 Caption="双光源"></Label_73>
			<Label_74 Caption="开启"></Label_74>
			<Label_75 Caption="关闭"></Label_75>
			<Label_76 Caption="开启对讲"></Label_76>
			<Label_77 Caption="关闭对讲"></Label_77>
			<Label_78 Caption="灯板控制"></Label_78>
			<Label_79 Caption="灯板类型"></Label_79>
			<Label_80 Caption="模式"></Label_80>
			<Label_81 Caption="亮度"></Label_81>
			<Label_82 Caption="关闭"></Label_82>
			<Label_83 Caption="手动"></Label_83>
			<Label_84 Caption="自动"></Label_84>
			<File_85 Caption="文件"></File_85>
			<Dir_86 Caption="目录"></Dir_86>
			<Choose_87 Caption="请选择"></Choose_87>
			<Label_88 Caption="自动维护"></Label_88>
			<Label_89 Caption="维护模式"></Label_89>
			<Label_90 Caption="禁用"></Label_90>
			<Label_91 Caption="每天"></Label_91>
			<Label_92 Caption="每周"></Label_92>
			<Label_93 Caption="单次"></Label_93>
			<Label_94 Caption="每月"></Label_94>
			<Label_95 Caption="RTSP设置"></Label_95>
			<Label_96 Caption="RTSP端口"></Label_96>
			<Label_97 Caption="RTSP验证"></Label_97>
			<Label_98 Caption="HTTP-Base64"></Label_98>
			<Label_99 Caption="HTTP-Digest"></Label_99>
			<Label_100 Caption="RTSPHTTP端口"></Label_100>
			<Label_101 Caption="启用RTSP服务"></Label_101>
			<Label_102 Caption="设置标题"></Label_102>
			<Label_103 Caption="标题"></Label_103>
			<Label_104 Caption="显示"></Label_104>
			<Label_105 Caption="左上角"></Label_105>
			<Label_106 Caption="右上角"></Label_106>
			<Label_107 Caption="左下角"></Label_107>
			<Label_108 Caption="右下角"></Label_108>
			<Label_109 Caption="设置全网通"></Label_109>
			<Label_110 Caption="关闭全网通"></Label_110>
			<Label_111 Caption="维护时间"></Label_111>
			<Label_112 Caption="周计划"></Label_112>
			<Label_113 Caption="星期日"></Label_113>
			<Label_114 Caption="星期一"></Label_114>
			<Label_115 Caption="星期二"></Label_115>
			<Label_116 Caption="星期三"></Label_116>
			<Label_117 Caption="星期四"></Label_117>
			<Label_118 Caption="星期五"></Label_118>
			<Label_119 Caption="星期六"></Label_119>
			<Label_120 Caption="月计划"></Label_120>
			<Label_121 Caption="位置"></Label_121>
			<Label_122 Caption="设置名称"></Label_122>
			<Label_123 Caption="设备名称"></Label_123>
			<Label_124 Caption="自定义语音"></Label_124>
			<Label_125 Caption="上传音频文件"></Label_125>
			<Label_126 Caption="浏览"></Label_126>
			<Label_127 Caption="开始上传"></Label_127>
			<Label_128 Caption="文件大于%dKB，请重选"></Label_128>
			<Label_129 Caption="设置自定义语音报警"></Label_129>
			<Label_130 Caption="正常"></Label_130>
			<Label_131 Caption="未就绪"></Label_131>
			<Label_132 Caption="音频文件名过长"></Label_132>
			<Label_133 Caption="设备名过长"></Label_133>
			<Label_134 Caption="标题最大长度40, 一般汉字占两个字节."></Label_134>
			<Label_135 Caption="文件类型不匹配!"></Label_135>
			<Label_136 Caption="Http方式"></Label_136>
			<Label_137 Caption="Ftp方式"></Label_137>
			<Label_138 Caption="图片不能大于10KB!"></Label_138>
			<Label_139 Caption="LOGO上传"></Label_139>
			<Label_140 Caption="开启Onvif搜索"></Label_140>
			<Label_141 Caption="关闭Onvif搜索"></Label_141>
			<Label_142 Caption="未授权"></Label_142>
			<Label_143 Caption="系统配置"></Label_143>
			<Label_144 Caption="搜索时间"></Label_144>
			<Label_145 Caption="(5-120秒)"></Label_145>
			<Label_146 Caption="搜索时间输入非法!"></Label_146>
			<Label_147 Caption="复制(Ctrl+C)"></Label_147>
			<Label_148 Caption="在浏览器中访问"></Label_148>
			<Label_149 Caption="查看设备二维码"></Label_149>
			<Label_150 Caption="Ircut触发"></Label_150>
			<Label_151 Caption="正向"></Label_151>
			<Label_152 Caption="反向"></Label_152>
			<Label_153 Caption="是"></Label_153>
			<Label_154 Caption="否"></Label_154>
			<Label_155 Caption="支持"></Label_155>
			<Label_156 Caption="不支持"></Label_156>
			<Label_157 Caption="设备在wifi模式下不支持修改ip!"></Label_157>
			<Label_158 Caption="恢复设备参数,保留以太网,密码,OSD,标题相关配置."></Label_158>
			<Label_159 Caption="恢复所有参数到默认配置,不会恢复锁定的参数."></Label_159>
			<Label_160 Caption="恢复所有参数到出厂配置,包括锁定的参数."></Label_160>
			<Label_161 Caption="ctei码已烧录完,请重新加载ctei文件!"></Label_161>
			<Label_162 Caption="国标码设置"></Label_162>
			<Label_163 Caption="IP增量"></Label_163>
			<Label_164 Caption="设备ID增量"></Label_164>
			<Label_165 Caption="通道ID增量"></Label_165>
			<Label_166 Caption="注意:请先把默认配置文件放到usr/etc/cfgfiles目录下!"></Label_166>
			<Label_167 Caption="确定要清除卡绑定吗?"></Label_167>
			<Label_168 Caption="文件名或文件路径存在特殊字符!"></Label_168>
			<Label_169 Caption="报警类型"></Label_169>
			<Label_170 Caption="内容"></Label_170>
			<Label_171 Caption="移动侦测"></Label_171>
			<Label_172 Caption="遮挡报警"></Label_172>
			<Label_173 Caption="区域入侵"></Label_173>
			<Label_174 Caption="越界检测"></Label_174>
			<Label_175 Caption="人员逗留"></Label_175>
			<Label_176 Caption="人员离岗"></Label_176>
			<Label_177 Caption="车辆违停"></Label_177>
			<Label_178 Caption="车辆逆行"></Label_178>
			<Label_179 Caption="在线文字转语音"></Label_179>
			<Label_180 Caption="本地音频文件上传"></Label_180>
			<Label_181 Caption="内容最大长度:100!"></Label_181>
			<Label_182 Caption="内容不能为空!"></Label_182>
			<Label_183 Caption="在线转换失败!"></Label_183>
			<Label_184 Caption="男声"></Label_184>
			<Label_185 Caption="女声"></Label_185>
			<Label_186 Caption="4G参数"></Label_186>
			<Label_187 Caption="4G模块"></Label_187>
			<Label_188 Caption="信号强度"></Label_188>
			<Label_189 Caption="已启用"></Label_189>
			<Label_190 Caption="未识别"></Label_190>
			<Label_191 Caption="未插SIM卡"></Label_191>
			<Label_192 Caption="网络正常"></Label_192>
			<Label_193 Caption="网络异常"></Label_193>
			<Label_194 Caption="AI模组专用"></Label_194>
			<Label_195 Caption="Hik/TST协议"></Label_195>
			<Label_196 Caption="启用Hik协议"></Label_196>
			<Label_197 Caption="启用TST协议"></Label_197>
			<Label_198 Caption="时长"></Label_198>
			<Label_199 Caption="分"></Label_199>
			<Label_200 Caption="时长范围:1-1440"></Label_200>
			<Label_201 Caption="操作绑定IP"></Label_201>
			<Label_202 Caption="时"></Label_202>
			<Label_203 Caption="端口范围:1-65535"></Label_203>
			<Label_204 Caption="勾选选中行"></Label_204>
		</Prompt>
	</UpgradeDlg>
	<PreviewDlg>
		<Caption>
			<WindowTitle_0 Caption="一键预览"></WindowTitle_0>
			<SN_1 Caption="序列号"></SN_1>
			<PreviousPage_2 Caption="上一页"></PreviousPage_2>
			<NextPage_3 Caption="下一页"></NextPage_3>
		</Caption>
	</PreviewDlg>
	<IPModifyDlg>
		<Caption>
			<Device_0 String="设备"></Device_0>
			<ModifyIPInQuantities_1 Caption="批量修改IP"></ModifyIPInQuantities_1>
			<IPAddress_2 String="IP地址"></IPAddress_2>
			<SubnetMask_3 String="子网掩码"></SubnetMask_3>
			<GatewayAddress_4 String="网关地址"></GatewayAddress_4>
			<OK_5 String="确定"></OK_5>
			<Cancel_6 String="取消"></Cancel_6>
		</Caption>
		<Prompt>
			<PromptTitle_0 String="警告"></PromptTitle_0>
			<InalidIPAddress_1 String="非法的IP地址"></InalidIPAddress_1>
			<InalidSubnetMaskAddress_2 String="非法的子网掩码"></InalidSubnetMaskAddress_2>
			<InalidGatewayAddress_3 String="非法的网关地址"></InalidGatewayAddress_3>
			<Label_4 String="默认网关不在由IP地址和子网掩码定义的同一网络段(子网)上.是否保存此配置?"></Label_4>
		</Prompt>
	</IPModifyDlg>
	<Http>
		<OperType>
			<OperType_SetTime String="同步时间"></OperType_SetTime>
			<OperType_Restore String="恢复默认"></OperType_Restore>
			<OperType_BadPixels String="坏点检测"></OperType_BadPixels>
			<OperType_IrisCal String="光圈校正"></OperType_IrisCal>
			<OperType_AutoLensCorrect String="镜头曲线校正"></OperType_AutoLensCorrect>
			<Label_5 String="重启"></Label_5>
			<Label_6 String="导出配置"></Label_6>
			<Label_7 String="导入配置"></Label_7>
			<Label_8 String="Onvif全网通"></Label_8>
			<Label_9 String="灯板控制"></Label_9>
			<Label_10 String="日夜切换"></Label_10>
			<Label_11 String="红外收光"></Label_11>
			<Label_12 String="编码设置"></Label_12>
			<Label_13 String="默认语言"></Label_13>
			<Label_14 String="电源频率"></Label_14>
			<Label_15 String="自动维护"></Label_15>
			<Label_16 String="设置标题"></Label_16>
			<Label_17 String="喇叭测试"></Label_17>
			<Label_18 String="RTSP认证"></Label_18>
			<Label_19 String="灯板参数"></Label_19>
			<Label_20 String="图像测试"></Label_20>
			<Label_21 String="MIC测试"></Label_21>
			<Label_22 String="标签打印"></Label_22>
			<Label_23 String="设备断开自动打印"></Label_23>
			<Label_24 String="设置打印样式"></Label_24>
			<Label_25 String="手动打印"></Label_25>
			<Label_26 String="打印风格"></Label_26>
			<Label_27 String="打印份数"></Label_27>
			<Label_28 String="风格A"></Label_28>
			<Label_29 String="解除卡绑定"></Label_29>
			<Label_30 String="客户编码"></Label_30>
		</OperType>
		<Operation>
			<Operation_Start String="开始"></Operation_Start>
			<Operation_Complete String="完成"></Operation_Complete>
	
			<Operation_Skip String="跳过"></Operation_Skip>
		</Operation>
		<OperResult>
			<OperResult_Succeed String="成功"></OperResult_Succeed>
			<OperResult_Failed String="失败"></OperResult_Failed>
			<OperResult_Skip String="跳过"></OperResult_Skip>		
		</OperResult>
		<BadPixelsResult>
			<BadPixelsNum String="坏点个数"></BadPixelsNum>
			<Threshold String="检测阈值"></Threshold>
		</BadPixelsResult>
	</Http>
	<Batch>
		<Display>
			<OperType_display String="显示设置"></OperType_display>
			<OperType_MainSize String="主码流OSD"></OperType_MainSize>
			<OperType_SubSize String="子码流OSD"></OperType_SubSize>
			<OperType_Font String="字体"></OperType_Font>
			<OperType_Chan String="标题"></OperType_Chan>
			<OperType_Multi String="多行OSD"></OperType_Multi>
       			<OperType_songti String="宋体"></OperType_songti>
			<OperType_yahei String="雅黑"></OperType_yahei>
			<OperType_heiti String="黑体"></OperType_heiti>
			<OperType_youyuan String="幼圆"></OperType_youyuan>
			<OperType_Arial String="Arial"></OperType_Arial>
		</Display>
		<Compress>
			<Operation_Compress String="编码设置"></Operation_Compress>
			<Operation_Stream String="码流类型"></Operation_Stream>
			<Operation_MainResoultion String="主码流分辨率"></Operation_MainResoultion>
			<Operation_MainEncode String="主码流编码类型"></Operation_MainEncode>
			<Operation_MainBitrateType String="主码流码率类型"></Operation_MainBitrateType>
			<Operation_MainBitrate String="主码流码率(16-8000kbps)"></Operation_MainBitrate>
			<Operation_SubResoultion String="子码流分辨率"></Operation_SubResoultion>
			<Operation_SubEncode String="子码流编码类型"></Operation_SubEncode>
			<Operation_SubBitrateType String="子码流码率类型"></Operation_SubBitrateType>
			<Operation_SubBitrate String="子码流码率(16-8000kbps)"></Operation_SubBitrate>
			<Operation_StreamType1 String="视频流"></Operation_StreamType1>
			<Operation_StreamType2 String="复合流"></Operation_StreamType2>
			<Operation_BitrateType1 String="变码率"></Operation_BitrateType1>
			<Operation_BitrateType2 String="定码率"></Operation_BitrateType2>
			<Operation_14 String="最好"></Operation_14>
			<Operation_15 String="次好"></Operation_15>
			<Operation_16 String="较好"></Operation_16>
			<Operation_17 String="一般"></Operation_17>
			<Operation_18 String="较差"></Operation_18>
			<Operation_19 String="最差"></Operation_19>
			<Operation_20 String="主码流I帧间隔"></Operation_20>
			<Operation_21 String="主码流图像质量"></Operation_21>
			<Operation_22 String="子码流I帧间隔"></Operation_22>
			<Operation_23 String="子码流图像质量"></Operation_23>
		</Compress>
		<SensorCfg>
			<OperResult_Param String="视频参数"></OperResult_Param>
			<OperResult_Mode String="日夜切换模式"></OperResult_Mode>
			<OperResult_Trigger String="外部触发"></OperResult_Trigger>
			<OperResult_Auto String="自动"></OperResult_Auto>
			<OperResult_Color String="彩色"></OperResult_Color>
			<OperResult_Black String="黑白"></OperResult_Black>
		</SensorCfg>
		<NtpSet>
			<OperResult_Set String="NTP设置"></OperResult_Set>
			<OperResult_Enable String="启用"></OperResult_Enable>
			<OperResult_Disable String="关闭"></OperResult_Disable>
			<OperResult_Server String="服务器地址"></OperResult_Server>
			<OperResult_Port String="端口"></OperResult_Port>
			<OperResult_Interval String="调节时间间隔(分钟)"></OperResult_Interval>
			<OperResult_Hour String="偏移小时"></OperResult_Hour>
			<OperResult_Min String="偏移分钟"></OperResult_Min>
		</NtpSet>
		<Dlg>
			<OperResult_GetSucc String="获取成功"></OperResult_GetSucc>
			<OperResult_GetFail String="获取失败"></OperResult_GetFail>
			<OperResult_SetSucc String="设置成功"></OperResult_SetSucc>
			<OperResult_SetFail String="设置失败"></OperResult_SetFail>
			<OperResult_All String="全选"></OperResult_All>
			<OperResult_Query String="刷新"></OperResult_Query>
			<OperResult_Modify String="修改"></OperResult_Modify>
		</Dlg>
		<AudioSourceCfg>
			<Item0 String="音频参数"></Item0>
			<Item1 String="音频源"></Item1>
			<Item2 String="输入音量"></Item2>
			<Item3 String="输出音量"></Item3>
			<Item4 String="线入"></Item4>
			<Item5 String="麦克风"></Item5>
		</AudioSourceCfg>
	</Batch>
</Upgrade>